package com.reyun.model;

import java.util.List;

/**
 * Created by nolan on 19/12/2016.
 * description:
 */
public class ReportResult {
    private List<String> help;
    private List<String> name;
    private List<String> column;
    private List<String> key;

    public ReportResult() {
    }

    public List<String> getHelp() {
        return help;
    }

    public void setHelp(List<String> help) {
        this.help = help;
    }

    public List<String> getName() {
        return name;
    }

    public void setName(List<String> name) {
        this.name = name;
    }

    public List<String> getColumn() {
        return column;
    }

    public void setColumn(List<String> column) {
        this.column = column;
    }

    public List<String> getKey() {
        return key;
    }

    public void setKey(List<String> key) {
        this.key = key;
    }


    @Override
    public String toString() {
        return "ReportResult{" +
                "column=" + column +
                ", help=" + help +
                ", key=" + key +
                ", name=" + name +
                '}';
    }
}

